/*     203795 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__203795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__203795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203795__ {height:20px}
}

/*     203805 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     203815 : BLANK 컨텐츠      */
.blank__203815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__203815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__203815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__203815__ {height:20px}
}

/*     189235 : BLANK 컨텐츠      */
.blank__189235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189235__ {height:20px}
}

/*     189245 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .underline { position:relative; display:inline-block; }
.text__257645__ .underline::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     189255 : BLANK 컨텐츠      */
.blank__189255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189255__ {height:20px}
}

/*     189265 : 이미지      */
.img__189265__ {max-width:100%}
.img__189265__ * {box-sizing:border-box}
.img__189265__ a {display:block;vertical-align:top}
.img__189265__ img {width:px;vertical-align:top}

/*     189275 : BLANK 컨텐츠      */
.blank__189275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189275__ {height:20px}
}

/*     189285 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .underline { position:relative; display:inline-block; }
.text__257645__ .underline::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     189295 : BLANK 컨텐츠      */
.blank__189295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189295__ {height:20px}
}

/*     189305 : BLANK 컨텐츠      */
.blank__189305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189305__ {height:20px}
}

/*     189315 : 장문 텍스트      */
.textarea__271535__ {position:relative; display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__271535__ p {
	margin:0;padding:0 15px;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__271535__ p span { font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (max-width:1023px) {  
.textarea__271535__ .img { display:none; }
}

@media all and (min-width:1024px){
.textarea__271535__ { align-items:flex-end; }
.textarea__271535__ p {font-size:20px;}

.textarea__271535__ p span {font-size:24px;}
.textarea__271535__ .img { position:absolute; top:0; right:0; }
.mm {display:none;}
.pcpc {display:block;}
}

/*     204015 : BLANK 컨텐츠      */
.blank__204015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__204015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204015__ {height:20px}
}

/*     204025 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .underline { position:relative; display:inline-block; }
.text__257645__ .underline::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     238625 : BLANK 컨텐츠      */
.blank__238625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__238625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__238625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__238625__ {height:20px}
}

/*     204035 : BLANK 컨텐츠      */
.blank__204035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__204035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204035__ {height:20px}
}

/*     204055 : 장문 텍스트      */
.textarea__271535__ {position:relative; display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__271535__ p {
	margin:0;padding:0 15px;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__271535__ p span { font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (max-width:1023px) {  
.textarea__271535__ .img { display:none; }
}

@media all and (min-width:1024px){
.textarea__271535__ { align-items:flex-end; }
.textarea__271535__ p {font-size:20px;}

.textarea__271535__ p span {font-size:24px;}
.textarea__271535__ .img { position:absolute; top:0; right:0; }
.mm {display:none;}
.pcpc {display:block;}
}

